body{
	text-align:center;
	background-color: black;
}

a {
  display: inline-block; /* Required for proper scaling */
  transition: transform 0.3s ease; /* Smoothens the growth */
  text-decoration: none;
  color: black;
}

a:hover {
  transform: scale(1.1); /* Increases size by 10% */
}

div.main{
	float: left; 
	margin: 0 auto;
	Background-color: black;
	width:1080px;
	border-radius: 25px;
	padding: 10px;
	text-align:center;
}

div.sidebar{
	float: left; 
	width: 300px;
	Background-color: clear;
}

img.logo{
	width: 1050px;
	border: 5px solid white;
	border-radius: 50px;
}

img.episode{
	float: left;
	width: 500px;
	border: 5px solid black;
	border-radius: 10px;
} 

img.sidebar{
	width: 95%;
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
} 

img.sample{
	width: 1000px;
	border: 5px solid black;
	border-radius: 0px;
	
}
	
h1{
	font-size: 45px;
	font-family: Permanent Marker;
	color: white;
	
}